/*------------------------------------*\
        ADD TO LESS FILE
\*------------------------------------*/

#footer{margin-top:0 !important;}

/*------------------------------------*\
        HOMEPAGE ONLY STYLES
\*------------------------------------*/
#home {
  background-image: url('/media/fit-website/site-assets/images/homepage-images/keuper-bg1.jpg');
  background-attachment: fixed;
  background-position: center 0;
  background-size: cover;
}
#home h2 {
  margin: 20px auto 10px;
}
#home h2 a {
  color: #333 !important;
  margin-left: 5px;
}
#home h2 a:hover {
  color: #064c7b !important;
}
#home h2 a i.icon {
  font-size: 0.5em !important;
  vertical-align: top;
}
#home h2.ui.horizontal.divider {
  border-left: none !important;
  color: #ffffff !important;
  margin: 1em 0 !important;
  font-size: 2em !important;
  font-weight: normal;
}
#home h2.ui.horizontal.divider::before {
  background-image: url('/media/fit-website/site-assets/images/homepage-images/divider.png') !important;
}
#home h2.ui.horizontal.divider::after {
  background-image: url('/media/fit-website/site-assets/images/homepage-images/divider.png') !important;
}
#home h2.ui.horizontal.divider a {
  color: #ffffff !important;
}
#home h2.ui.horizontal.divider.black {
  color: #000000 !important;
}
#home h2.ui.horizontal.divider.black::before {
  background-image: url('/media/fit-website/site-assets/images/homepage-images/divider-black.png') !important;
}
#home h2.ui.horizontal.divider.black::after {
  background-image: url('/media/fit-website/site-assets/images/homepage-images/divider-black.png') !important;
}
#home h2.ui.horizontal.divider.black a {
  color: #000000 !important;
}
#home #featured {
  position: relative;
  text-align: center;
  z-index: 100;
}
#home #featured #video-wrapper {
  background: url('/media/content-type-creator/fit-redesign-images-01/Covid-HomepageVideo-Frame1.jpg') no-repeat;
  background-position: center center;
  background-size: cover;
  position: relative;
  display: block;
  max-height: 800px;
  overflow: hidden;
  z-index: -200;
}
#home #featured #video-wrapper video {
  min-width: 100%;
  width: 100%;
  height: auto;
  z-index: -100;
  margin-bottom: -10px;
  transition: 1s opacity;
  position: relative;
}
#home #featured #video-overlay {
  /*do we need this?*/
  left: 0;
  height: 100%;
  max-height: 800px;
  position: absolute;
  width: 100%;
  z-index: 200;
}
#home #featured #video-overlay #home-search-wrapper {
  display: table;
  width: 100%;
  height: 100%;
  position: relative;
}
#home #featured #video-overlay #home-search-wrapper #search-form {
  display: table-cell;
  vertical-align: middle;
}
#home #featured #video-overlay #home-search-wrapper #search-form #home-search {
  width: 35% !important;
}
#home #featured #video-overlay #home-search-wrapper #search-form #home-search.ui.input input {
  background: rgba(255, 255, 255, 0.5) !important;
  border: 1px solid rgba(100, 100, 100, 0.5) !important;
  border-radius: 10px;
  transition: all 1s;
}
#home #featured #video-overlay #home-search-wrapper #search-form #home-search.ui.input input:focus {
  background: #ffffff !important;
  border: 1px solid #646464 !important;
}
#home #featured #video-overlay #video-controls {
  display: table-cell;
  vertical-align: bottom;
}
#home #featured #video-overlay #video-controls button {
  border: 2px solid #777;
  border-radius: 50px;
  bottom: 10px;
  height: 35px;
  left: 10px;
  opacity: 0.8;
  padding: 6px 2px 5px 5px;
  position: absolute;
  transition: 0.3s;
  width: 35px;
  z-index: 500;
}
#home #featured #video-overlay #video-controls button:hover {
  opacity: 1;
}
#home #special-message {
  background: #880000;
  color: #ffffff;
  padding: 1em;
  font-size: 1.2em;
}
#home #special-message a {
  color: #ffffff;
}
#home #accolades {
  background-image: url('/media/fit-website/site-assets/images/homepage-images/accolade-bg.jpg');
  background-size: cover;
  border-top: 4px solid rgba(255, 255, 255, 0.4);
  color: #fff;
  margin-top: 0rem;
  padding: 2.1rem 0 1.1rem;
}
#home #accolades .ui.statistic {
  background: none !important;
  display: inline-block !important;
  margin: 1em 0 1em !important;
  text-align: center;
  vertical-align: middle;
}
#home #accolades .ui.statistic > .value {
  color: #fbc544 !important;
  font-family: "Fjalla One", sans-serif !important;
  line-height: 1.25em !important;
  text-shadow: 0px 1px 2px #000;
  text-transform: none !important;
}
#home #accolades .ui.statistic > .label {
  color: #fff !important;
  font-family: "Fjalla One", sans-serif !important;
  font-size: 22px !important;
  line-height: 1.25em;
  margin: .5em !important;
  text-shadow: 0px 1px 1px #000;
  text-transform: none !important;
}
#home #accolades .ui.statistic > .label i {
  font-size: 18px !important;
}
#home #research-stories {
  background: url('/media/fit-website/site-assets/images/homepage-images/research-bg.jpg');
  background-size: cover;
  border-top: 4px solid rgba(255, 255, 255, 0.4);
  padding: 2em 0;
}
#home #research-stories #research-feed .column .research-story {
  background: rgba(255, 255, 255, 0.75);
  border: 3px solid rgba(255, 255, 255, 0.85);
  margin: 1em;
  min-height: 475px !important;
  max-height: 585px !important;
}
#home #research-stories #research-feed .column .research-story a img.preview {
  border-bottom: 3px solid rgba(255, 255, 255, 0.85);
  height: 190px !important;
  object-fit: cover;
  width: 100%;
}
#home #research-stories #research-feed .column .research-story p.title {
  color: #000000;
  font-size: 1.15em;
  font-weight: bold;
  padding: .75em 1em 0;
}
#home #research-stories #research-feed .column .research-story p.title a:hover {
  text-decoration: underline;
}
#home #research-stories #research-feed .column .research-story p.description {
  padding: 0 1em 1em;
}
#home #alumni-news {
  background: rgba(255, 255, 255, 0.6);
  padding: 3em 0;
  border-top: 4px solid rgba(255, 255, 255, 0.4);
}
#home #alumni-news #featured-alumni {
  background: rgba(150, 50, 50, 0.9);
}
#home #alumni-news #featured-alumni .alumni-profiles {
  margin-bottom: 1em;
}
#home #alumni-news #featured-alumni .alumni-profiles .card {
  text-align: center;
  cursor: pointer;
}
#home #alumni-news #featured-alumni .alumni-profiles .card:nth-child(n+2) {
  display: none !important;
}
#home #alumni-news #featured-alumni .alumni-profiles .card img {
  border: 4px solid #ffffff;
  border-radius: 50%;
  height: 250px !important;
  object-fit: cover;
  width: 250px !important;
}
#home #alumni-news #featured-alumni .alumni-profiles .card .content .header {
  color: #ffffff !important;
  font-size: 1.8em;
  font-weight: bold;
  line-height: 1.2em;
  margin-top: .75em;
}
#home #alumni-news #featured-alumni .alumni-profiles .card .content .header span {
  color: #fff !important;
  display: block;
  font-size: .7em;
  font-style: italic;
  margin-top: .5em !important;
}
#home #alumni-news #featured-alumni .alumni-profiles .card .content .description {
  color: #fff !important;
  font-size: 1.1em !important;
  font-weight: bold;
  margin-top: 1em;
}
#home #alumni-news #featured-alumni .alumni-profiles .card .content .description p {
  margin-bottom: 5px;
}
#home #alumni-news #featured-alumni .alumni-profiles .card .content.extra {
  display: none;
}
#home #alumni-news #newsroom-stories ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#home #alumni-news #newsroom-stories ul li {
  background: rgba(255, 255, 255, 0.75);
  border: 3px solid rgba(0, 0, 0, 0.4);
  line-height: 12px;
  margin-bottom: 30px;
  position: relative;
}
#home #alumni-news #newsroom-stories ul li .date {
  display: none;
}
#home #alumni-news #newsroom-stories ul li .title {
  bottom: 0;
  display: inline-block;
  left: 0;
  width: 100%;
  z-index: 200;
}
#home #alumni-news #newsroom-stories ul li .title a {
  color: #000;
  display: inline-block;
  font-size: 1em;
  font-weight: bold;
  min-height: 59px;
  padding: 1em 1.5em;
  width: 100%;
}
#home #alumni-news #newsroom-stories .read-more {
  display: block;
  font-size: .85em;
  margin-top: 10px !important;
  text-decoration: underline;
}
#home #alumni-news #newsroom-stories #news-story-big img.preview {
  height: 300px !important;
  object-fit: cover;
  width: 100%;
}
#home #alumni-news #newsroom-stories #news-stories-small ul li {
  border: 3px solid rgba(0, 0, 0, 0.4);
  line-height: 12px;
  margin-bottom: 30px;
  position: relative;
}
#home #alumni-news #newsroom-stories #news-stories-small ul li a.img-link {
  display: inline-block;
  width: 50%;
}
#home #alumni-news #newsroom-stories #news-stories-small ul li a.img-link img.preview {
  display: inline-block !important;
  height: 190px !important;
  margin: 0;
  object-fit: cover;
  padding: 0;
  width: 100%;
}
#home #alumni-news #newsroom-stories #news-stories-small ul li .title {
  display: block;
  right: 0;
  width: 50%;
  z-index: 200;
}
#home #alumni-news #newsroom-stories #news-stories-small ul li .title-right {
  float: right;
}
#home #alumni-news #newsroom-stories #news-stories-small ul li .title-left {
  float: left;
}
#home #calendar {
  background-color: #106074 ;
  background-image: url('/media/fit-website/site-assets/images/homepage-images/events-calendar-bg1.png');
  background-repeat: no-repeat;
  background-size: cover;
  background-blend-mode: overlay;
  border-top: 4px solid rgba(255, 255, 255, 0.4);
  padding: 3em 0;
}
#home #calendar #featured-events {
  color: #ffffff !important;
}
#home #calendar #featured-events p a {
  color: #ffffff;
  font-weight: bold;
  text-decoration: underline;
}
#home #calendar #featured-events .hex {
  -webkit-clip-path: polygon(75% 0%, 100% 50%, 75% 100%, 25% 100%, 0% 50%, 25% 0%);
  clip-path: polygon(75% 0%, 100% 50%, 75% 100%, 25% 100%, 0% 50%, 25% 0%);
  height: 175px !important;
  width: 200px !important;
}
#home #calendar #featured-events .title a {
  color: #ffffff !important;
  font-size: 1.3em !important;
  font-weight: bold !important;
  text-decoration: none !important;
}
#home #calendar #featured-events .title a:hover {
  text-decoration: underline !important;
}
#home #calendar #calendar-list {
  background-color: rgba(175, 0, 120, 0.45);
  color: #ffffff !important;
}
#home #calendar #calendar-list ul {
  padding: 1em 2em !important;
}
#home #calendar #calendar-list ul li .date {
  color: #ffffff !important;
}
#home #calendar #calendar-list ul li .title {
  border-left: #ffffff !important;
  color: #ffffff !important;
}
#home #calendar #calendar-list ul li .title a {
  border-left: #ffffff !important;
  color: #ffffff !important;
}
#home #social {
  background: rgba(255, 255, 255, 0.9);
  border-top: 4px solid rgba(255, 255, 255, 0.95);
  padding: 3em 0;
}
#home #social .crt-post-header,
#home #social .text.crt-post-content-text {
  display: none !important;
}
/*------------------------------------*\
        HOMEPAGE MEDIA QUERIES
\*------------------------------------*/
@media screen and (max-width: 1000px) {
  #home #alumni-news #newsroom-stories ul li .title a {
    font-size: .9em;
    line-height: 1.2em;
  }
}
@media screen and (max-width: 1000px) {
  #home #accolades .ui.statistic > .value {
    font-size: 2em;
  }
  #home #accolades .ui.statistic > .label {
    font-size: 18px !important;
    line-height: 1.4em;
  }
  #home #alumni-news .stackable.grid .column {
    width: 100%;
  }
  #home #alumni-news #newsroom-stories ul li .title a {
    font-size: 1em;
  }
  #home #calendar .stackable.grid .column {
    width: 100%;
  }
  #home #calendar #calendar-list ul li .date {
    width: 30%;
  }
  #home #calendar #calendar-list ul li .title {
    width: 70%;
  }
  #home #calendar #featured-events {
    margin: 0 1em 1em !important;
  }
  #home #calendar #featured-events .hex {
    clip-path: none;
    max-height: 250px;
    width: inherit !important;
  }
}
@media screen and (max-width: 768px) {
  #home .ui.grid {
    max-width: 100%;
    margin: -1rem 0;
  }
  #home #featured #video-wrapper {
    min-height: 500px;
  }
  #home #featured #video-wrapper video {
    display: none;
  }
  #home #featured #video-overlay #home-search {
    width: 75% !important;
  }
  #home #featured #video-overlay #video-controls {
    display: none;
  }
  #home #accolades {
    display: none;
  }
  #home #research-stories #research-feed .column .research-story {
    margin-right: 3em !important;
    min-height: 350px !important;
  }
  #home #alumni-news #newsroom-stories ul li .title a {
    font-size: 1em;
  }
  #home #alumni-news #newsroom-stories #news-stories-small ul li a.img-link {
    width: 100%;
  }
  #home #alumni-news #newsroom-stories #news-stories-small ul li .title a {
    font-size: 1em;
  }
  #home #alumni-news #newsroom-stories #news-stories-small ul li .title-left,
  #home #alumni-news #newsroom-stories #news-stories-small ul li .title-right {
    float: none;
    width: 100%;
  }
  #home #calendar {
    margin-left: 0 !important;
  }
}

